@charset "UTF-8";

a {
  transition: .3s;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

/* utility */
.u-tt--light {
  font-family: "TTCommons-Light", sans-serif;
  font-size: 120%;
}

.u-tt--regular {
  font-family: "TTCommons-Regular", sans-serif;
  font-size: 120%;
}

.u-tt--demibold {
  font-family: "TTCommons-Demibold", sans-serif;
  font-size: 120%;
}

.u-fs-up {
  font-size: 120%;
}

.u-fw-bold {
  font-weight: 600;
}

.u-text-left {
  text-align: left;
}

.u-text-center {
  text-align: center;
}

.u-text-right {
  text-align: right;
}

.u-text-narrow {
  letter-spacing: 0.02em;
}

.u-text-note {
  font-size: 1.2rem;
}

.u-mt40 {
  margin-top: 4rem;
}

.u-arrow {
  position: relative;
  display: inline-block;
}

.u-arrow::after {
  content: "";
  width: 0.8rem;
  height: 0.8rem;
  border-top: solid 1.5px currentColor;
  border-right: solid 1.5px currentColor;
  position: absolute;
}

.u-arrow.--bottom::after {
  transform: rotate(135deg);
  left: calc(50% - 0.4rem);
  bottom: 0.4em;
}

/* フェードインのアニメーション定義 */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(60px) ; /* 下から上に移動し、少し縮小 */
  }
  to {
    opacity: 1;
    transform: translateY(0); /* 元の大きさに */
  }
}

/* 初期状態：非表示 */
.js-up {
  opacity: 0;
  transform: translateY(60px);
  transition: opacity 0.6s ease-out, transform 1s ease-out;
}

/* フェードインを開始するクラス */
.js-up.is-visible {
  opacity: 1;
  transform: translateY(0);
}

/* .l-main-gift {
  background-color: #eee;
} */

.l-wrapper {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 1.4rem;
  line-height: 1.6;
  font-weight: 400;
  color: #393c41;
}

.lead-block__text {
  text-align: center;
  font-size: 1.6rem;
  line-height: 1.6;
}

/* お知らせエリア */
.info-block {
  max-width: 800px;
  margin: 6.4rem auto;
  padding: 3.2rem 6.4rem;
}

.info-block--border {
  border: 2px solid #ccc;
}

.sch-box {
  margin-top: 2.4rem;
}

.sch-box__title {
  font-size: 1.4rem;
  margin-bottom: 1.6rem;
}

.sch {
  display: flex;
  align-items: baseline;
  margin-bottom: 1rem;
  padding: 0 0.4rem 0.6rem;
  border-bottom: 1px solid currentColor;
  width: fit-content;
}

.sch + .sch {
  margin-top: 1.6rem;
}

.sch dt {
  width: 15em;
  font-weight: 600;
}

.sch dd {
  margin: 0;
  display: flex;
}

.sch dd::before {
  content: "：";
  padding-right: 0.8em;
}

.pouchArea {
  margin-top: 2.4rem;
}

@media screen and (max-width: 768px) {
  .info-block {
    padding: 2.4rem 1.6rem;
  }

  .sch-box {
    margin-top: 3.2rem;
  }

  .sch {
    align-items: center;
  }

  .sch + .sch {
    margin-top: 2.4rem;
  }

  .sch dd {
    padding-left: 2rem;
    border-left: 1px dashed currentColor;
    padding-left: 1.6rem;
    margin-left: 0.4em;
  }

  .sch dd::before {
    content: none;
    padding-right: 0;
  }

  .pouchArea {
    margin-top: 4rem;
  }

  .lead-block__text {
    font-size: 1.4rem;
    text-align: left;
  }

}

/* menu */
.p-menu {
  display: flex;
  justify-content: center;
  column-gap: 10rem;
}

.p-menu__item {
  width: 43%;
}

.p-menu-bottom {
  background-color: #f6f6f6;
  padding: 3.2rem 4rem;
}

.p-menu-bottom__item + .p-menu-bottom__item {
  margin-top: 4rem;
}

.p-menu__title {
  font-size: 1.6rem;
  font-weight: 400;
  border-bottom: 1px solid currentColor;
  padding-bottom: 0.8rem;
  text-align: center;
  margin-bottom: 2rem;
}

.p-menu-list {
  display: flex;
  flex-wrap: wrap;
  row-gap: 3rem;
}

.p-menu-list__item {
  width: 50%;
}

.p-menu-list__item a {
  display: block;
  max-width: 90%;
  margin: 0 auto;
  padding: 0.4rem 0 2rem;
  text-align: center;
}

.p-menu-list-bottom {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2.4rem;
  row-gap: 2.4rem;
}

.p-menu-list-bottom__item {
  width: calc((100% - 7.2rem) /4);
}

.p-menu-list-bottom__item a {
  display: block;
  text-align: center;
  padding: 1.2rem 0.8rem;
  border: 1px solid #000030;
  background-color: #fff;
  border-radius: 3px;
}

.p-grid-menu-bottom {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2.4rem;
  row-gap: 2.4rem;
}

.p-grid-menu-bottom__item {
  width: calc((100% - 7.2rem) /4);
}

.p-grid-menu-bottom__item a {
  display: block;
  text-align: center;
  padding: 1.2rem 0.8rem;
  transition: all .3s;
  border: 1px solid currentColor;
}

@media screen and (max-width: 768px) {
  .p-menu {
    flex-direction: column;
    column-gap: 0;
    row-gap: 4rem;
  }

  .p-menu__item {
    width: 100%;
  }

  .p-menu-bottom {
    margin-left: -15px;
    margin-right: -15px;
    padding: 2.4rem 1.5rem;
  }
  .p-menu-list-bottom {
    column-gap: 2rem;
    row-gap: 2rem;
  }
  
  .p-menu-list-bottom__item {
    width: calc((100% - 2rem) /2);
  }

  .p-menu__title {
    font-size: 1.4rem;
  }
}

/* セクション共通 */
.section-text {
  margin-bottom: 2.4rem;
}

.p-content + .p-content {
  margin-top: 3.2rem;
}

.p-content-2 + .p-content-2 {
  margin-top: 1.6rem;
}

.p-content.--border {
  border: 1px solid #ccc;
  padding: 1.6rem;
}

.p-section-sub {
  margin-top: 6.4rem;
}

.p-heading-category {
  font-size: 1.6rem;
}

.p-heading-sub {
  font-size: 1.6rem;
  font-weight: 600;
  margin-bottom: 1.6rem;
}

.p-heading-sub--note {
  font-size: 1.4rem;
  font-weight: 400;
}

.p-heading-point {
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 2.4rem;
  display: flex;
  align-items: center;
}

.p-heading-point--en {
  font-size: 2.2rem;
  margin-bottom: -0.2em;
  font-family: TTCommons-Regular, sans-serif;
  letter-spacing: .1em;
}

.p-heading-point::after {
  border-top: 1px solid currentColor;
  content: "";
  flex-grow: 1;
  margin-left: 1.6rem;
}

.p-heading-icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.p-heading-icon__img {
  width: 4.8rem;
  margin-right: 1rem;
}

.p-section-bnr {
  margin-bottom: 2.4rem;
}

@media screen and (max-width: 768px) {
  .p-section-bnr {
    margin-left: -15px;
    margin-right: -15px;
  }

  .c-grid-half.--1col-sp {
    row-gap: 3.2rem;
  }

  .c-grid-half.--conpact {
    flex-direction: row;
    margin: 0 -0.8rem;
  }

  .c-grid-half.--conpact .c-grid-half__item {
    width: 50%;
    padding: 0 0.8rem;
  }
}

/* アコーディオン */
.kitContent {
  margin-top: 2rem;
  margin-bottom: 0;
}

.kitContent__title {
  display: inline-block;
  position: relative;
  cursor: pointer;
  border-bottom: 1px solid currentColor;
  user-select: none;
  font-weight: 400;
}

.kitContent__body {
  margin-top: 1rem;
  margin-bottom: 0;
  overflow: hidden;
  height: 0;
  transition: height 0.3s ease-in-out;
}

.kitContent__body.open {
  display: block;
}

/* + - ボタン */
.toggle-button {
  width: 10px;
  height: 10px;
  display: inline-block;
  cursor: pointer;
  position: relative;
  margin-left: 0.8em;
  margin-right: 0.5em;
}
.toggle-button::before,
.toggle-button::after {
  content: "";
  position: absolute;
  background-color: #000030;
  width: 10px;
  height: 1px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%)
}

.toggle-button::after {
  transform: translate(-50%, -50%) rotate(90deg); /* 初期状態は＋ */
  transition: transform 0.3s;
}

/* .kitContent__body が open のときに - に変更 */
.toggle-button.active::after {
  transform: translate(-50%, -50%) rotate(0deg);
}


/* p-grid-item */
.p-grid-gift {
  display: flex;
  flex-wrap: wrap;
  column-gap: 2.4rem;
  row-gap: 2.4rem;
}

.p-grid-gift__item {
  width: calc((100% - 4.8rem) / 3);
  padding: 3rem 3rem 2.4rem;
  border: 1px solid #ccc;
  background-color: #fff;
}

.cardItem {
  display: flex;
  flex-direction: column;
}

.cardItem__img {
  margin-bottom: 1rem;
  position: relative;
}

.cardItem__caption {
  position: absolute;
  top: 1.2rem;
  left: 1.2rem;
  color: #fff;
  letter-spacing: 0.018em;
}

.cardItem__text {
  font-size: 1.4rem;
  display: flex;
  flex-direction: column;
}

.cardItem__button {
  margin-top: 1.6rem;
  margin-bottom: 1.6rem;
}

.itemName {
  font-size: 1.4rem;
  line-height: 1.5;
  margin-bottom: 1.6rem;
}

.itemPrice {
  font-family: "TTCommons-Regular", sans-serif;
}

.itemTax {
  font-family: "Noto Sans JP", "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
  font-size: 80%;
}

.staffComment {
  margin-top: 1rem;
  font-size: 1.2rem;
  display: inline-block;
  letter-spacing: 0.08em;
}

.cardItem-2 {
  display: flex;
  flex-direction: column;
  height: 100%;
}

.cardItem-2__text {
  padding: 1.6rem;
  background-color: #fafafa;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.cardItem-2__text .itemPrice {
  font-size: 1.4rem;
}

.cardItem-3 {
  background-color: #f6f6f6;
  /* border: 1px solid #ccc; */
  padding: 1.6rem;
  display: flex;
  flex-direction: column;
  height: 100%;
}

.cardItem-3__text {
  margin-top: 1.6rem;
  letter-spacing: .02em;
}

@media screen and (max-width: 768px) {
  .itemPrice, .cardItem-2__text .itemPrice {
    font-size: 1.2rem;
    letter-spacing: 0.05em;
  }

  .itemDesc {
    font-size: 1.2rem;
  }

  .kitContent {
  font-size: 1.2rem;
  }

  .c-button {
    padding: 1rem 0.5rem 0.8rem;
    min-height: 40px;
    font-size: 1.4rem;
  }

  .c-button--small {
    width: 100%;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
    padding: 1.2rem 1rem;
  }

  .c-button--medium {
    margin-left: auto;
    margin-right: auto;
    padding: 1.2rem 1rem;
  }
}

/* p-grid-egift egift*/
.p-grid-egift {
  display: flex;
  flex-wrap: wrap;
  row-gap: 4rem;
  padding: 2.4rem 4rem;
}

.p-grid-egift__item {
  width: 25%;
}

.pointImg {
  padding: 0 clamp(4rem, 35%, 8rem);
}

.pointText {
  text-align: center;
  margin-top: 2.4rem;
  font-weight: 600;
}

@media screen and (max-width: 768px) {
  .p-grid-egift {
    padding: 2.4rem 2.4rem 0;
  }

  .p-grid-egift__item {
    width: 50%;
  }

  .pointImg {
    padding: 0 clamp(4rem, 30%, 8rem);
  }
}

/* stepListList */
.stepList {
  display: flex;
  column-gap: 6.4rem;
  margin: 0;
  padding: 2.4rem 4rem;
}

.stepList__item {
  width: calc((100% - 12.8rem) / 3);
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.stepList__item:not(:first-child) .stepList__img::before {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 10px solid transparent;
  border-bottom: 10px solid transparent;
  border-left: 16px solid #000030;
  border-right: 0;
  position: absolute;
  top: calc(50% - 10px);
  left: -40px;
}

.stepList__icon {
  width: 6rem;
  height: 6rem;
  background-color: #000030;
  border-radius: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-family: TTCommons-Regular, sans-serif;
  text-align: center;
  font-size: 2rem;
  line-height: 1;
  margin-bottom: 2rem;
  padding-left: 0.2rem;
}

.text__mini {
  font-size: 60%;
  padding-top: 0.6em;
}

.stepList__number {
  font-size: 2rem;
  line-height: 1;
  color: #000030;
  font-family: TTCommons-Regular, sans-serif;
  margin-bottom: 1.6rem;
}

.stepList__img {
  padding: 0 3.2rem;
  position: relative;
}

.stepList__desc {
  margin-top: 2.4rem;
  letter-spacing: 0.02em;
}

/* pickupコンテンツ　　*/
.p-section-pickup {
  padding: 4rem;
}

.p-section-pickup.--margin {
  margin: 6.4rem auto;
}

.p-section-pickup.--border {
  border: 1px solid #393c41;
}

.p-section-pickup.--bg-gray {
  background-color: #f6f6f6;
}

.p-section-pickup.--bg-chocolate {
  background-color: #CDB6AA;
}

.p-grid-pickup {
  display: flex;
  column-gap: 4rem;
}

.p-grid-pickup__img {
  flex: 0 0 30%;
}

@media screen and (max-width: 768px) {
  .p-section-pickup {
    padding: 2.4rem 2rem;
    margin: 0 -1.5rem
  }

  .p-section-pickup.--margin {
    margin: 4rem -1.5rem;
  }
  .p-grid-gift {
    column-gap: 1.5rem;
    row-gap: 1.5rem;
  }

  .p-grid-gift__item {
    width: calc((100% - 1.5rem) / 2);
    padding: 1rem 1rem 1.6rem;
    border: 1px solid #ccc;
    background-color: #fff;
  }

  .p-grid-gift__item.cardItem--1 {
    width: 100%;
    padding: 2rem 2rem 2.4rem;
  }

  .cardItem-2__text {
    padding: 1.2rem 1rem;
  }

  .cardItem-3__text {
    margin-top: 1rem;
    font-size: 1.2rem;
  }

  .cardItem__caption {
    font-size: 3.73333333vw;
    top: 4%;
    left: 4%;
    letter-spacing: 0.1em;
  }

  .p-grid-pickup {
    flex-direction: column;
    row-gap: 2.4rem;
  }

  .p-grid-pickup__img {
    width: 100%;
    margin-right: 0;
  }

  .stepList {
    column-gap: 5rem;
    margin: 0;
    padding: 0 1.6rem 1.6rem;
    overflow: scroll;
    scroll-snap-type: x mandatory;
    -webkit-overflow-scrolling: touch;
  }
  
  .stepList__item {
    width: clamp(180px, 40%, 40%);
    flex: 0 0 auto;
    scroll-snap-align: start;
  }

  .stepList__item:not(:first-child) .stepList__img::before {
    left: -30px;
  }

  .stepList__icon {
    width: 4.2rem;
    height: 4.2rem;
    font-size: 1.6rem;
    margin-bottom: 1.6rem;
  }

  .stepList__number {
    font-size: 1.8rem;
  }

  .stepList__img {
    padding: 0 1.6rem;
  }
}

/* swiper */
.gift-swiper .swiper-scrollbar {
  display: none;
}

.l-slider {
  position: relative;
}

.l-slider--unit {
  max-width: 380px;
}

.swiper--border .swiper-slide {
  border: 1px solid #eee;
}

.caption {
  margin-top: .5em;
  font-size: 1.2rem;
}

.gift-swiper {
  min-width: 0;/* swiper突き抜け防止 */
  width: 100%;
  overflow: hidden;
  padding-bottom: 24px;
}

.gift-swiper .swiper-slide {
  height: auto;
}

.gift-swiper .swiper-button-prev {
  background: url(../img/arrow-prev.svg) no-repeat center center / 10px auto;
    left: -2rem;
    width: 10px;
    height: 20px;
}

.gift-swiper .swiper-button-next {
  background: url(../img/arrow-next.svg) no-repeat center center / 10px auto;
    right: -2rem;
    width: 10px;
    height: 20px;
}

.gift-swiper .swiper-scrollbar {
  display: none;
}

.gift-swiper--unit .swiper-button-prev {
  left: 0.8rem;
}

.gift-swiper--unit .swiper-button-next {
  right: 0.8rem;
}

@media screen and (max-width: 768px) {
  .l-slider--unit {
    max-width: none;
    width: 100%;
  }
  .gift-swiper:not(.gift-swiper--unit) .swiper-button-prev, .gift-swiper:not(.gift-swiper--unit) .swiper-button-next {
    display: none;
  }

  .gift-swiper:not(.gift-swiper--unit) .swiper-scrollbar {
    display: block;
    height: 3px;
    top: 16px;
    position: relative;
  }

  .gift-swiper .swiper-scrollbar-drag {
    color: #ccc;
  }
}

.gift-swiper .swiper-button-next.swiper-button-disabled, .gift-swiper .swiper-button-prev.swiper-button-disabled,.reuse-swiper .swiper-button-next.swiper-button-disabled, .reuse-swiper .swiper-button-prev.swiper-button-disabled {
  opacity: 0;
}


/* タブメニュー */
.tab-menu {
  display: flex;
  list-style: none;
  padding: 0;
  margin: 0 0 2.4rem;
  column-gap: 0.5rem;
}

.tab-menu__item {
  cursor: pointer;
  min-width: 170px;
  text-align: center;
  padding: 10px 20px;
  background-color: #fff;
  border: 1px solid #000030;
  border-radius: 3px;
  transition: background-color 0.3s;
  position: relative;
  user-select: none;
}

.tab-menu__item.is-active {
  background-color: #000030;
  border: 1px solid #000030;
  color: #fff;
}

.tab-box {
  display: none;
  opacity: 0;
  transform: translateY(60px);
  transition: opacity 0.6s ease-out, transform 1s ease-out;
}

.tab-box.is-show {
  display: block;
  opacity: 1;
  transform: translateY(0);
}

@media screen and (max-width: 768px) {
  .tab-menu__item {
    width: 100%;
    min-width: auto;
    padding: 1.2rem 0;
    letter-spacing: 0.04em;
  }

  .tab-menu__item--narrow {
    padding: .8rem 0;
    letter-spacing: 0.02em;
  }

  .tab-menu__title--small-sp {
    font-size: 1.2rem;
  }
}

/* ボタン */
.c-button {
  background-color: #fff;
  border: 1px solid #000030;
  border-radius: 3px;
  display: block;
  padding: 1rem;
  width: 100%;
  max-width: 440px;
  min-height: 4rem;
  color: #000030;
  text-align: center;
  margin: 0 auto;
  font-size: 1.4rem;
  position: relative;
  transition:  all 0.3s;
}

.c-button--small {
  max-width: 240px;
  margin-left: 0;
}

.c-button--medium {
  max-width: 340px;
  margin-left: 0;
}

.c-button:hover {
  background-color: #000030;
  border: 1px solid #000030;
  color: #fff;
}


.c-button--navy {
  background-color: #000030;
  border: 1px solid #000030;
  color: #fff;
}

.c-button--navy:hover {
  background-color: #fff;
  color: #000030;
}

.c-button--chocolate {
  background-color: #4A1E17;
  border: 1px solid #4A1E17;
  color: #fff;
}

.c-button--chocolate:hover {
  background-color: #CDB6AA;
  /* border: 1px solid #CDB6AA; */
  color: #502119;
}

.c-button--dark {
  background-color: #000030;
  border: 1px solid #000030;
  color: #fff;
}

.c-button--dark:hover {
  background-color: #fff;
  color: #000030;
}

.c-button--soldout {
  background-color: #ccc;
  border: 1px solid #ccc;
  color: #fff;
  pointer-events: none;
}

/* ドロップダウン */
.c-button.dropdown-text {
  cursor: pointer;
}

.c-button.c-button--navy.dropdown-text {
  background-color: #000030;
  color: #fff;
}

.dropdown-content {
  position: relative;
}
.c-dropdown-list {
  visibility: hidden;
  opacity: 0;
  transition: all .3s;
  width: 100%;
  position: absolute;
  top: 4rem;
  left: 0;
  z-index: 2;
}
.dropdown-content:hover .c-dropdown-list {
  visibility: visible;
  opacity: 1;
}
.c-dropdown-list__item {
  position: relative;
}

.c-dropdown-list__item:first-of-type .c-btn.--secondary:hover {
  border-top: 1px solid #fff;
}

/* ランキング */
/* .rankingCounter {
  counter-reset: number 0;
}

.numberCount {
  position: relative;
  font-family: "TTCommons-Regular", sans-serif;
  line-height: 1;
}

.numberCount::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: 26%;
  aspect-ratio: 1/1;
  background-color: #000030;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  z-index: 1;
}

.numberCount::after {
  position: absolute;
  counter-increment: number 1;
  content: counter(number)" ";
  color: #fff;
  top: 4%;
  left: 6%;
  font-size: 2.4rem;
  z-index: 2;
}

.numberCount.--gray::before {
  background-color: #bababa;
}

@media screen and (max-width: 768px) {
  .numberCount::before {
    width: 24%;
  }

  .numberCount::after {
    top: 5%;
    left: 7%;
    font-size: 2rem;
  }
  

  .numberCount.--small::before {
    width: 40px;
  }

  .numberCount.--small::after {
    top: 5px;
    left: 10px;
    font-size: 1.8rem;
  }
} */
.rankingCounter {
  counter-reset: number;
}

.rankingCounter .swiper-slide {
  position: relative;
}

.rankingCounter .swiper-slide::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  width: clamp(4.2rem, 26%, 6.4rem);
  aspect-ratio: 1/1;
  background-color: #949494;
  clip-path: polygon(0 0, 100% 0, 0 100%);
  z-index: 1;
}

.rankingCounter .swiper-slide:first-child:before {
  background-color: #000030;
}

.rankingCounter .swiper-slide::after {
  position: absolute;
  counter-increment: number;
  content: counter(number);
  color: #fff;
  top: 0.5em;
  left: 0.6em;
  font-family: "TTCommons-Regular", sans-serif;
  line-height: 1;
  font-size: clamp(1.4rem, 2vw, 2rem);
  letter-spacing: 0.005em;
  z-index: 2;
}

/* list */
.p-list.--small {
  font-size: 1.2rem;
  line-height: 1.6;
}

.p-list__item {
  display: flex;
  }

.p-list__item + .p-list__item {
  margin-top: 0.8px;
}

.p-list__item::before {
  content: "・";
  margin-right: 0.1em;
}

.p-list.--caution .p-list__item::before {
  content: "※";
}

.bnr-block {
  margin: 4rem auto;
}

/* ラベル */
.p-label-list {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 0.6rem;
}

.p-label-list + .p-label-list {
  margin-top: 0.8rem;
}

.p-label {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-height: 2.4rem;
  border: 1px solid #949494;
  background-color: #949494;
  padding: 0.6rem 1.2rem;
  font-size: 1rem;
  line-height: 1;
  color: #fff;
}

.p-label-list.--skincare .p-label {
  border: 1px solid #EAE5DB;
  background-color: #EAE5DB;
  color: #393c41;
}

@media screen and (max-width: 768px) {
  .p-label {
    min-height: 0;
    padding: 0.4rem 0.4rem;
    font-size: 0.8rem;
  }
}

/* さくら */
.p-section-sakura {
  background-image: url(../img/bg_sakura_pc.jpg);
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  padding: 4rem 2.4rem;
}

@media screen and (max-width: 768px) {
  .p-section-sakura{
    padding-top: 6.4rem 0;
    background-image: url(../img/bg_sakura_sp.jpg);
    margin-left: -15px;
    margin-right: -15px;
  }
}